Subject: [pafree] OFFERED: scanner

From: "Patrick Paulitz" <[email-masked]>
Date: Mon, 26 Dec 2005 11:53:01 -0800

Location: San Mateo, near 92 and 101, near Trader Joe's, K-Mart, Circuit City

It was given to me by a friend.  I believe it's from around 1998 or 1999.  I had trouble finding a driver for Windows XP.  There seemed to be lots of drivers online for Windows 98, so if you run an older O/S, it may be fine.  It goes through the printer port, also called parallel port, instead of the USB port, so if you have an older system without a USB port, this may work.  The printer is then connected to the scanner so you can still use your printer.  My friend never gave me a power cord, but I found it at Radio ! Shack for around $20, but never bought it, since I couldn't find a driver.  There is no software included, but again, it's probably available online - I just never looked, since the driver wasn't available.

Brand is Adara, Model Slimstar 1 XL

[Non-text portions of this message have been removed]

------------------------ Yahoo! Groups Sponsor --------------------~--> 
For $25, 15 Afghan women can learn to read. Your gift can make a difference.
http://us.click.yahoo.com/_smZ4B/SdGMAA/E2hLAA/rcTolB/TM
--------------------------------------------------------------------~-> 

Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/pafree/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/